body {color:#666;font-family:Arial, sans-serif}
body#forum,
body#bd {background:#fff url(../images/nav-bg.png) 0 0 repeat-x; color:#666}
.main {width:1024px;padding-left:30px;padding-right:30px}
.green {color:#390}
.plugin-content:after, .homeNewsLike:after, #advancedSearchContainer:after, .bot-search:after {content:'';display:block;height:0;clear:both}
.plugin-content, .homeNewsLike, #advancedSearchContainer, .bot-search {display:inline-block}
.plugin-content, .homeNewsLike, #advancedSearchContainer, .bot-search {display:block}
.number-1, .number-2, .number-3 {padding-left:36px;background-position:0 0;background-repeat:no-repeat;line-height:32px;height:32px}
.number-1 {background-image:url(../images/number-1.png)}
.number-2 {background-image:url(../images/number-2.png)}
.number-3 {background-image:url(../images/number-3.png)}
#starsRatingOwner {padding:5px 0}
#voteError {padding:0 0 5px;color:red}
a {color:#390; text-decoration:none; cursor:pointer}
a:hover, a:active, a:focus {text-decoration:underline; color:#390}
p.readmore a {text-transform:uppercase}
textarea {overflow:auto;border:1px solid #999;width:99.5%;font-size:12px;resize:none}
table {width:100%;max-width:100%}
.column p, .column pre, .column blockquote, .column h1, .column h2, .column h3, .column h4, .column h5, .column h6, .column ol, .column ul, .column dl{margin:0.2em 0 0.3em}
.contentheading, .componentheading, h1, h2, h3, h4, h5 {font-family:Georgia, "Times New Roman", Times, serif}
h1.componentheading, .componentheading {border-bottom:1px solid #ccc;font-weight:normal}
h2.contentheading, .contentheading {font-weight:normal}
.contentheading {font-size:200%}
.blog-featured .contentheading {font-size:150%}
.jitem-title {font-size:110%; font-weight:bold}
hr {border-top:1px solid #ccc;clear:both}
.price-row {padding:11px 0 10px 10px;border-bottom:1px solid #ccc}
.price-row span {display:block;width:50%;text-align:left}
input, select, textarea, .inputbox {padding:2px;font-family:Arial, sans-serif}
input[type=text], input[type=password] {border:1px solid #999;width:200px;line-height:19px;height:19px}
select {border:1px solid #999}
.inputbox {border:1px solid #ccc; background:#fff}
.inputbox:hover, .inputbox:focus {background:#ffffcc}
form#searchForm {border-top:1px solid #ccc}
.searchintro {border-bottom:1px solid #ccc}
.results h4 {text-transform:none; font-size:110%}
.search fieldset {border:1px solid #ccc; margin:15px 0; padding:10px}
.search legend {	font-size:100%; font-weight:bolder; line-height:1.2; margin-left:10px}
#component-contact #emailForm {border-top:1px solid #ccc}
#contact-slider {float:none;border-bottom:1px solid #e2e2b5}
#contact-slider .title {padding:8px 10px;border-top:1px solid #e2e2b5;border-left:1px solid #e2e2b5;border-right:1px solid #e2e2b5;margin:0}
#contact-slider .jpane-toggler-down {background:#333333}
#contact-slider .jpane-toggler-down a {color:#fff}
#contact-slider dt.closed {background:#ffffcc}
#contact-slider .content {border:1px solid #e2e2b5;padding:8px 10px}
#contact-slider .contact-image {margin:15px 0;float:right}
#adminForm fieldset {border:1px solid #ccc;padding:10px;margin-bottom:20px}
#adminForm fieldset legend {padding:0 5px}
.items-leading {border-bottom:1px solid #ccc}
dl.article-info {color:#999; text-transform:none}
.contentdescription {border-bottom:1px solid #ccc}
ul.actions li {display:inline;background:none;padding:0;margin:0;line-height:1}
p.img_caption {color:#999; text-transform:uppercase}
thead tr th {background:#333;color:#fff;padding:5px}
thead tr th a, thead tr th a:hover, thead tr th a:focus, thead tr th a:active {color:#fff}
.cat-list-row1, .cat-list-row12, tr.cat-list-row1 td, tr.cat-list-row2 td {border-bottom:1px solid #ccc; padding:5px}
.cat-list-row1:hover, .cat-list-row2:hover {background:#ffffcc}
.cat-list-row2, tr.cat-list-row2 td {background-color:#f6f6f6}
table.contenttoc {border:1px solid #ccc}
table.contenttoc td {border-bottom:1px dotted #ccc}
table.contenttoc th {background:#f6f6f6;border-bottom:1px solid #ccc;text-transform:uppercase}
form#poll {border-bottom:1px dotted #ccc;	font-weight:bold}
dl.poll {border-bottom:1px dotted #ccc}
table.pollstableborder td {background:#f6f6f6;border-bottom:1px solid #ccc;font-weight:bold;padding:5px !important}
table.pollstableborder tr.sectiontableentry0 td, table.pollstableborder tr.sectiontableentry1 td {background:#fff;font-weight:normal}
.pagination li span, .pagination li strong {line-height:20px}
.items-more {border-bottom:1px solid #ccc}
.items-more h3 {font-size:125%}
#ja-left {width:240px;position:relative;z-index:10;padding-left:5px}
#ja-left1.column div.ja-moduletable,
#ja-left1.column div.moduletable,
#ja-left1.column div.ja-module,
#ja-left1.column div.module {margin-left:0px;margin-right:0px;padding-left:10px;padding-right:10px;border:1px solid #d4d4d4;width:210px;float:left}
#ja-right {float:right;padding-right:20px;width:260px}
#ja-right h1.titre_page {margin-bottom:20px;clear:both}
#ja-right .news-latest-container {float:right;padding:0}
#ja-right .news-latest-item h3{color:#333;font:italic bold 16px Arial,Helvetica,sans-serif}
#ja-right .news-latest-item {color:#666;font:italic bold 12px Arial,Helvetica,sans-serif}
#ja-right .homeNewsLike {padding:50px 0 20px;margin-right:-10px}
#ja-right .homeNewsLike ul li {float:right;padding-left:10px}
.newsMore {padding-top:35px}
#ja-right1.column div.ja-moduletable,
#ja-right1.column div.moduletable,
#ja-right1.column div.ja-module,
#ja-right1.column div.module {margin-left:0px;margin-right:0px}
#ja-left1 div.ja-moduletable h3,
#ja-left1 div.moduletable h3,
#ja-right1 div.ja-moduletable h3,
#ja-right1 div.moduletable h3 {font-size:20px;text-transform:none;font-family:Georgia, Arial, sans-serif;color:#390;font-style:italic;margin-bottom:0}
#ja-left1 div.ja-moduletable h3,
#ja-left1 div.moduletable h3 {background:#f2f2f2;margin-left:-10px;padding-left:15px;margin-right:-10px;padding-right:10px;padding-top:5px}
#ja-left1 div.ja-moduletable h4,
#ja-left1 div.moduletable h4,
#ja-right1 div.ja-moduletable h4,
#ja-right1 div.moduletable h4 {font-size:15px;text-transform:none;font-family:Arial, sans-serif;color:#333;font-style:italic;margin:0}
#ja-left1 li {list-style:none outside none;padding-left:5px}
div.ja-moduletable h3, div.moduletable h3 {font-size:100%;text-transform:uppercase;font-family:Georgia, Arial, sans-serif}
#login-form ul li {background:url(../images/bullet.gif) no-repeat 2px 8px;line-height:160%;margin-bottom:5px;overflow:hidden;padding-left:12px}
#login,#forgotPassword {width:auto;float:left;clear:both}
#login h3.titre_page {margin-top:0}
#login .error {margin-bottom:10px}
#login table {width:auto!important;margin-left:-5px}
#login table b {white-space:nowrap}
#userEditForm td.label {width:250px}
#userRegister h3.titre_page {margin-top:0}
#userRegister h5.titre_page_s {margin-bottom:10px}
#userRegister td.label {width:300px}
#userRegister .registerSelects select {margin-right:10px}
#forgotPassword label {font-weight:bold;white-space:nowrap}
#forgotPassword table {margin-left:-5px;width:auto!important}
#forgotPassword .error {font-weight:normal}
#forgotPassWrapper h3.titre_page {margin-top:0}
div.bannergroup_text div.banneritem {border-bottom:1px dotted #ccc;padding:5px 0}
#ja-container {background:url(../images/container-bg.png) no-repeat top center #fff;min-height:450px}
#ja-container .main {padding:20px 0 25px;width:960px}
#ja-market-search {text-align:center}
#ja-market-search .main {padding:0}
.main .main-inner1 {margin-left:0;margin-right:0}
#ja-header .main {padding:0}
h1.logo, div.logo-text h1 {font-size:250%;line-height:1;margin-left:10px}
h1.logo {background:url(../images/logo-bg.png) no-repeat left;width:284px;height:185px}
h1.logo a {background:url(../images/logo.png) no-repeat left;	display:block;width:248px;height:48px;margin:15px 15px 3px}
div.logo-text h1 {font-size:200%;font-family:Arial, sans-serif;font-weight:bold}
div.logo-text h1 a {text-decoration:none}
p.site-slogan {color:#ccc;display:block;font-size:85%;margin:3px 0 0;padding:0 10px;text-transform:uppercase}
#ja-location {z-index:14;position:absolute;top:64px;width:200px;overflow:hidden;left:74px}
#ja-location .inner {color:#390;font-size:14px;font-family:Helvetica,Arial,serif}
#ja-location .inner a {color:#545454;font-size:18px;font-family:Georgia,Arial,serif;font-style:italic;font-weight:bold}
#ja-newsletter {background:url(../images/newsletter-bg.png) no-repeat left top;position:absolute;top:0;width:293px;height:175px;display:block;right:-60px;z-index:1}
#ja-newsletter .inner {padding:60px 100px 25px 14px;color:#028a26;text-align:left;font-size:12px;font-family:Arial}
#ja-newsletter .inner h3 {font-style:italic;font-family:Georgia,Arial,serif;font-size:16px;width: 200px}
#ja-newsletter .inner p {width:185px}
#ja-newsletter .inner .btn-left {position:absolute;bottom:28px;right:98px}
.btn-left {background:url(../images/btn-left.png) no-repeat left top;height:32px;line-height:32px;padding-left:9px;display:block;float:right}
.btn-right {background:url(../images/btn-right.png) no-repeat right top;height:32px;line-height:32px;display:block;float:left;padding-right:9px}
.btn-mid {background:url(../images/btn-mid.png) repeat-x left top;height:32px;line-height:32px;display:block;float:left;padding-left:3px;padding-right:3px;font-weight:bold}
a.btn-mid:hover {color:#000;text-decoration:none}
#ja-language-switcher {display:block;position:absolute;top:0;right:0;z-index:15}
#ja-language-switcher .inner{padding:0}
#ja-ads1 {position:absolute;top:60px;left:395px;display:block;overflow:hidden;width:296px}
#ja-ads1 .inner {font-style:italic;font-family:Georgia,Arial,serif;font-size:14px;color:#666;text-align:center}
#ja-top-slideshow {overflow:hidden}
#ja-top-slideshow h3 {color:#390;font-style:italic;font-weight:bold;font-size:22px}
#ja-top-slideshow span.number {background:url(../images/circle.png) no-repeat 0 0;display:block;width:32px;height:30px;line-height:26px;padding-top:1px;float:left;margin:-4px 5px 0 -40px;color:#fff;text-align:center;font:23px Georgia,Arial,Helvetica,sans-serif;font-style:italic}
#ja-top-slideshow .gallery h3 {padding-bottom:10px;font:italic 20px Georgia,Arial,Helvetica,sans-serif;color:#008d28;overflow:hidden}
#ja-top-slideshow .gallery img {display:block;padding-bottom:5px}
#ja-top-slideshow tr, #ja-top-slideshow td {vertical-align:top}
#ja-top-slideshow tr.desc td {padding:12px 60px 0 40px}
.titre_page {color:#390;margin-top:15px;font-family:Georgia, Arial, sans-serif;font-size:20px;font-style:italic;padding-bottom:8px}
.error .titre_page {margin-top:0}
.tab .titre_page {margin-top:0}
.titre_page_s{color:#390;margin-top:15px;font-family:Georgia, Arial, sans-serif;font-size:15px;font-style:italic}
.ja-slide-thumbs-wrap.ja-horizontal {margin-left:880px}
#ja-mainnav {position:absolute;top:0}
#ja-megamenu {float:right;margin-right:50px;position:relative;z-index:15}
#ja-megamenu ul li{position:relative;height:36px;background:#96C102}
#ja-megamenu ul li ul{display:none;position:absolute;left:0;top:36px}
#ja-megamenu ul li.hover ul,
#ja-megamenu ul li:hover ul {display:block;margin:0;padding:0;background-color:#97c203;width:120px;padding:5px}
#ja-megamenu ul li ul li{width:100%;list-style:none; height:auto}
.help {background-image:url('../images/icon-question.png')}
.locker {background-image:url('../images/icon-locker.png')}
.user {background-image:url('../images/icon-user.png')}
#ja-megamenu ul li ul li a{ text-decoration:none;color:#ffffff;cursor:pointer; margin-left:00px}
#ja-megamenu ul li ul li a:hover{ text-decoration:underline;color:#ffffff;cursor:pointer; margin-left:00px}
#ja-megamenu ul li ul li a:active{ text-decoration:underline;color:#ffffff;cursor:pointer; margin-left:00px}
#ja-navhelper .main {text-transform:uppercase;border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.ja-breadcrums {text-indent:10px}
.ja-links {padding-right:10px}
.ja-links li {padding:0 10px}
#ja-topsl .ja-box-right, #ja-botsl .ja-box-right {background:0}
#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {margin-top:10px;margin-bottom:10px}
#ja-topsl div.ja-moduletable h3, #ja-botsl div.ja-moduletable h3 {border-bottom:0;padding-bottom:0}
#ja-topsl ul.menu li, #ja-botsl ul.menu li,
#ja-topsl ul.latestnews li, #ja-botsl ul.latestnews li,
#ja-topsl ul.weblinks li, #ja-botsl ul.weblinks li {background:url(../images/bullet.gif) no-repeat 1px 6px;line-height:160%;margin-bottom:5px;overflow:hidden;	padding-left:10px}
#ja-topsl .main {padding:0}
#ja-topsl .main-inner1 {padding-top:10px}
#ja-botsl ul.menu {list-style:none}
#ja-botsl ul.menu li {background:none;padding:0;margin:0}
#ja-botsl ul.menu li a {color:#666}
#ja-botsl ul.menu li a:hover {color:#390;text-decoration:none}
#ja-bottom #ja-botsl ul.menu li:hover,
#ja-bottom #ja-botsl ul.menu li a:hover {background:none!important}
#ja-botsl .main {padding:0;width:960px}
#ja-botsl .main-inner1 {padding-top:10px}
#ja-botsl div.ja-moduletable h3 {font-size:16px;font-style:italic;text-transform:none}
#ja-botsl div.ja-box.column.ja-box-right h3 {text-align:center}
#ja-botsl div.ja-box.column.ja-box-right p,
#ja-botsl div.ja-box.column.ja-box-right a {text-align:center}
.tx-pagebrowse-current {font-weight:bold;color:#666}
#ja-top-panel .main-inner1 {border:2px dotted #e2e2b5;padding:5px 10px;text-align:center;margin-top:15px;background:#ffffcc;position:relative}
#ja-banner {border-top:1px solid #ccc}
div.ja-innerdiv {border-bottom:1px dotted #ccc}
div.ja-innerdiv h4 {font-family:Helvetica, Arial, sans-serif;font-size:92%;font-weight:normal;text-transform:uppercase}
a.ja-icon-video {background:url(../images/icon-youtube.gif) no-repeat 5px 8px #fff;border:1px solid #ccc;color:#666;display:block;font-weight:bold;position:absolute;padding:5px 5px 5px 43px;right:10px;top:8px;text-decoration:none;width:35px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;box-shadow:0 0 3px rgba(0, 0, 0, .2);-moz-box-shadow:0 0 3px rgba(0, 0, 0, .2);-webkit-box-shadow:0 0 3px rgba(0, 0, 0, .2)}
a.ja-icon-video span {color:#666}
a.ja-icon-video:hover,
a.ja-icon-video:focus,
a.ja-icon-video:active {border-color:#ddd;text-decoration:none}
a.ja-icon-video:hover span {color:#0F85D8}
#ja-absolute .main {position:fixed;width:auto;height:auto;z-index:99999;top:1px;left:1px}
#ja-absolute .main a {width:91px;height:99px;overflow:hidden;display:block;background:url(../images/joomla15.png) no-repeat left top #fff;text-indent:-9999px}
#ja-absolute .main a:hover,
#ja-absolute .main a:focus {background-position:left bottom;text-decoration:none}
#ja-bottom {	background:url(../images/footer-bg.jpg) repeat-x left top #f2f2f2;overflow:hidden;clear:both;padding-bottom:30px}
#ja-bottom .main-inner1 {margin:0}
#ja-bottom .main-inner1 .moduletable {margin-left:10px}
#ja-bottom .menu li {padding:0 0 0 10px!important;margin:0!important}
.localedrop {overflow:hidden;height:100px;width:60px;display:block;z-index:100;position:absolute;top:9px;right:10px}
.localedrop a {background:url('../images/arrow-down.png') no-repeat 100% 2px}
.global-hit, .global-hit b	{background-position:0 0!important;color:black !important }
.siteloc .global-hit, .siteloc .global-hit b	{background-position:0 -25px !important;color:black !important }
.global	{position:relative;z-index:90;width:180px;padding:5px 10px 10px 35px;float:left}
.localedrop a,.global a,.language a,.siteloc a{z-index:85;position:relative;line-height:29px;background:url('../images/arrow-down.png') no-repeat 100% 2px;color:#d8d9da;display:block;width:32px }
.global-pop	{display:none;position:absolute;z-index:99 }
.global-pop a, .global-pop a:active, .global-pop a:visited	{background:none !important;width:35px !important;display:block;padding:0 0 0 7px;margin:0 7px 0 5px;line-height:22px;padding:0 0px 4px 15px;color:#333;font-weight:normal;font-size:11px }
.global-pop a img {padding-top:3px}
.global-pop a:hover	{background:#96c102!important;text-decoration:none;color:black }
.global-pop span	{font-weight:normal }
.g-top, .g-bot, g-back {width:60px}
.g-top {height:7px;background:url('../images/g-menu-top.png') no-repeat}
.g-bot {height:7px;background:url('../images/g-menu-bot.png') no-repeat}
.g-back {background:url('../images/g-menu-bg.png') repeat-y}
.language .localedrop	{font-style:normal;margin:0;padding:0px 12px 0 5px;float:right}
.language em	{font-style:normal;margin:0;padding:0 0 0 20px;float:left;height:45px }
.sitedrop {border:1px solid red}
.top-search {clear:both;overflow:hidden;padding-top:30px;padding-left:120px;padding-bottom:24px}
.search {position:relative}
#advancedSearchButton {position:absolute;top:35px;left:740px}
#advancedSearchContainer {display:none;padding:0 120px 20px}
#advancedSearchContainer.open {display:block}
#advancedSearchContainer .column {width:19.5%;text-align:left;padding-bottom:10px}
#advancedSearchContainer .column label {display:block;text-align:left}
#advancedSearchContainer .column input[type=text] {width:120px}
#advancedSearchContainer .column:first-child {padding-right:2%}
#text_search {width:562px;height:29px;float:left;background:url('../images/input-search-bg.png') no-repeat 0 0px;border:none}
input#text_search {color:#b2b2b2;padding:7px 7px 7px 15px;height:15px}
#link_adv_search {float:left;width:auto;padding:7px 0 0 35px}
.bot-search {clear:both;overflow:hidden;padding-bottom:30px;margin-left:120px;text-align:left}
.searchdrop {width:190px;height:24px;margin-right:8px;float:left;z-index:9999}
.searchdrop a{z-index:85;position:relative;line-height:24px;background:url('../images/s-box-bg.png') no-repeat 0 0px;color:#d8d9da;display:block;width:190px;color:#390;text-decoration:none}
.wrapper a, .wrapper a:visited, .wrapper a:active {color:#390;display:block;font-size:12px}
.searchdrop .global-pop a, 
.searchdrop .global-pop a:active, 
.searchdrop .global-pop a:visited {background:none !important;width:203px!important;display:block;padding:0 0 0 7px;margin:0 7px 0 5px;line-height:22px;padding:0 0px 4px 15px;color:#333;font-weight:normal;font-size:11px;text-align:left}
.searchdrop .global-pop a:hover	{background:#96c102!important;text-decoration:none;color:black }
.searchdrop .g-top,.searchdrop .g-bot,.searchdrop g-back {width:234px}
.searchdrop .g-top {height:7px;background:url('../images/g2-menu-top.png') no-repeat}
.searchdrop .g-bot {height:7px;background:url('../images/g2-menu-bot.png') no-repeat}
.searchdrop .g-back {background:url('../images/g2-menu-bg.png') repeat-y}
.s-top {height:9px;background:url('../images/s-top-bg.png') no-repeat}
.s-bot {height:9px;background:url('../images/s-bot-bg.png') no-repeat}
.s-body {background:url('../images/s-mid-bg.png') repeat-y;min-height:120px}
.wrapper {width:960px}
.image-left {padding:2px}
.image-left {float:left;margin:0 15px 5px 0}
element.style {text-align:justify}
p {line-height:1.5em;margin:0px 0}
.div_warning {background:url("../images/notice-alert.png") no-repeat scroll 4px top #E6C0C0;border-bottom:2px solid #CC0000;border-top:2px solid #CC0000;color:#CC0000;height:auto;padding:4px 0 4px  15px}
.div_bienvenue {-moz-border-radius:4px 4px 4px 4px;background:url("../images/notice-alert.png") no-repeat scroll 4px top #ECF4DF;border:3px solid #4A7325;color:#0C4A0D;
	height:auto;padding:6px 0 0 40px}
.wrapper, .tabWrapper {width:960px}
 .wrapper ul {float:left;margin-top:18px;width:960px}
.tabWrapper ul {float:left;margin-top:10px;margin:0;width:868px}
.wrapper ul li {color:#000000;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;list-style:none outside none;margin-right:5px;text-decoration:none;	text-transform:uppercase}
.tabWrapper ul li  {color:#000000;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;list-style:none outside none;margin-right:5px;text-decoration:none;	text-transform:capitalize}
.wrapper ul li a, .tabWrapper ul li a{background-color:#EAEAEA;text-decoration:none;text-transform:uppercase;color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;display:block;padding:5px 25px}
.wrapper ul li a:hover, .tabWrapper ul li a:hover{text-decoration:underline;text-transform:uppercase;color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px}
.wrapper ul li.active a , .wrapper ul li a:hover, .tabWrapper ul li.active a , .tabWrapper ul li a:hover {background-color:#93c200}
.tabWrapper .addObject {float:right;margin:0}
.tabWrapper .addObject a {background-color:#339900;color:#fff!important;font-weight:bold}
.tabWrapper .addObject a:hover {background-color:#339900}
#ja-market-search .main1 {height:66px;padding:0 0 30px}
.custom ul {float:left;width:100%;margin:0;padding:0}
.custom ul li{float:left;width:100%;list-style:none;margin:0;padding:0}
.custom ul li a{cursor:pointer;text-decoration:none;color:#666;margin-left:0px}
.custom ul li a:hover{ text-decoration:underline;color:#666;cursor:pointer;margin-left:00px}
.custom ul li:hover ul{display:block}
.custom ul li ul{display:none;margin:0;padding:0}
.custom ul li ul li {list-style:none;float:left;margin:0;padding:0}
.custom ul li ul li a{ cursor:pointer;text-decoration:none;color:#666}
.custom ul li ul li a:hover{text-decoration:underline;color:#666;cursor:pointer}
#shearch_canton{background-image:url(../images/select.png);background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333}
#objet_css{width:100%;float:left}
#objet_css ul{width:100%;float:left}
#objet_css ul li{list-style:none;float:left;border-style:solid;border-color:#999999;border-width:1px;padding:5px 9px ;margin-top:-7px}
#objet_css  ul li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#390}
#objet_css ul  li a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#ffffff}
#objet_css ul li:hover,#objet_css ul li:active {color:#FFFFFF;list-style:none;float:left;border-style:solid;border-color:#999999;border-width:1px;padding:5px 9px ;background-color:#97c203;margin-top:-7px}
#objet_css ul li a:active{text-decoration:underline;color:#ffffff;cursor:pointer;margin-left:00px}
#objet_css1{width:100%;float:left; margin-top:0px}
#objet_css1 ul{width:100%;float:left}
#objet_css1 ul li{list-style:none;float:left;border-style:solid;background-color:#f5f5f5;border-color:#999999;border-width:1px;padding:5px 25px ;margin-top:0px}
#objet_css1  ul li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#848484}
#objet_css1 ul  li a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#ffffff}
#objet_css1 ul li.activ,#objet_css1 ul li:hover{list-style:none;float:left;border-style:solid;border-color:#999999;border-width:1px;padding:5px 25px ;background-color:#97c203;color:#FFFFFF;margin-top:0px}
#objet_css1 ul li.activ a{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#ffffff}
.activ{list-style:none;float:left;border-style:solid;border-color:#999999;border-width:1px;padding:5px 25px ;background-color:#97c203;color:#FFFFFF;margin-top:0px}
.link_select:active{list-style:none;float:left;border-style:solid;border-color:#999999;border-width:1px;padding:5px 25px ;background-color:#97c203;color:#FFFFFF;margin-top:0px}
#display_obj_div, #contentpaneopen_profil{border-style:solid;border-color:#999999;border-width:1px;padding:15px;color:#999999;margin-top:40px;min-height:150px; }
#contentpaneopen_profil{background-color:#f5f5f5;margin:0;margin-top:30px}
#contentpaneopen_profils div.plugin-content {clear:both;background-color:#f5f5f5;margin:0;margin-top:0px;border-style:solid;border-color:#999999;border-width:1px;padding:15px;color:#999999;min-height:150px;width:836px}
#contentpaneopen_profils div.tabContentWrapper {float:left;background-color:#f5f5f5;margin:0;border-style:solid;border-color:#999999;border-width:1px;padding:0px 15px 15px 15px;color:#999999;min-height:150px;width:836px;overflow:hidden}
.clearFix {clear:both}
#contentpaneopen_profils div.tabContentWrapper .tabContentInnerWrapper {background:#fff;padding:10px 5px}
.tabContentTitle {font-family:arial,serif;padding:15px 0!important;margin-bottom:10px!important;font-size:17px}
#contentpaneopen_profils div.tabContentWrapper .btn_valid {clear:both;float:right;display:inline}
#contentpaneopen_profils div.topLinks {float:right;margin-bottom:15px}
.vert_text{color:#2b8000;font-family:Arial, Helvetica, sans-serif}
.vert_text_right{color:#2b8000;font-family:Arial, Helvetica, sans-serif;font-size:12px;float:right}
.tableHead {background:#EAEAEA}
.tableHead td {text-align:left;font-weight:bold;background:#EAEAEA}
.tabContentInnerWrapper td img {display:block}
.tabFilter {padding-bottom:20px}
.tabFilter .column {float:left;padding-right:20px}
#fond_blanc{background-color:#FFFFFF;min-height:250px}
#liens_haut_mesobjets{text-align:right;width:100%}
#contentpaneopen_profils  .stepsList {overflow:hidden;padding-bottom:10px}
#contentpaneopen_profils  .stepsList .done {background-image:url("../images/bg_titre_annonce.png");color:#000000;float:left;font-family:arial;font-size:12px;font-weight:bold;height:24px;padding-left:6px;padding-top:5px}
#contentpaneopen_profils  .stepsList .current {background-image:url(../images/bg_titre_annonce1.png);height:29px;float:left; font-family:arial;  font-size:12px;font-weight:bold;height:24px;padding-left:6px;padding-top:5px;width:116px;color:#000000} 
#contentpaneopen_profils .stepsList li {background-image:url(../images/bg_titre_annonce2.png);height:29px;float:left; font-family:arial;font-size:12px; font-weight:bold;height:24px;padding-left:6px;padding-top:5px;width:115px;color:#000000}
#contentpaneopen_profils  .stepsList #lastItem {background:url(../images/bg_titre_annonce3.png) no-repeat right top;height:29px;float:left;font-family:arial;font-size:12px;font-weight:bold;height:24px;padding-left:6px;padding-top:5px;width:98px;color:#000000}
#contentpaneopen_profils #errorMessage {padding-bottom:10px}
#contentpaneopen_profils .categorie_annonce h5 {padding-left:0}
.categorie_annonce {width:245px;float:left;margin-left:20px}
.categorie_annonce h5 {padding-left:10px}
.categorie_annonce ul {background:#fff}
.categorie_annonce ul li a {padding:3px 10px 3px;color:#333;display:block}
.categorie_annonce ul li a:hover {text-decoration:none}
.categorie_annonce ul li {border:1px solid #fff}
.categorie_annonce ul li:hover,
.categorie_annonce ul li.active {background:#97C203;border:1px solid #999}
#contactOwnerMessage {margin-bottom:10px}
.checkboxWrapper input {float:left}
.checkboxWrapper label {padding-left:6px;float:left}
.checkboxWrapper .error {clear:both}
img.tx-srfreecap-pi2-image {margin:0;clear:both;display:block}
.tx-arxannounces-pi3 #form.step1 {margin-left:-20px}
.tx-arxannounces-pi3 #form.step2 {background:url(../images/formBg.gif) repeat-y 0 0;margin-top:20px}
.tx-arxannounces-pi3 #form.step2 div {padding:2px 0;color:#000}
.tx-arxannounces-pi3 #form.step2 div p {float:left}
.tx-arxannounces-pi3 #form.step2 .help {background:url(../images/info.gif) no-repeat 0 0;width:12px;height:17px;float:left;position:relative;margin:7px 14px 0 14px;cursor:pointer}
.tx-arxannounces-pi3 #form.step2 .help p {background:#fff;position:absolute;float:none;top:0;left:-9999px;border:1px solid #d9d9d9;padding:5px;width:240px;z-index:2}
.tx-arxannounces-pi3 #form.step2 .help.hover p,
.tx-arxannounces-pi3 #form.step2 .help:hover p {left:0}
.tx-arxannounces-pi3 #form.step2 div input[type=text] {width:370px}
.tx-arxannounces-pi3 #form.step2 div input.small {width:45px}
.tx-arxannounces-pi3 #form.step2 div textarea {width:370px;height:80px}
.tx-arxannounces-pi3 #form.step2 label {width:211px;float:left;clear:left;padding:0 14px 0 0;margin-right:10px;font-weight:bold;text-align:right;color:#000;line-height:24px}
.tx-arxannounces-pi3 #form.step2 label.group {background:#abcf08}
.tx-arxannounces-pi3 #form.step4 ul {overflow:hidden;margin:0 0 0 -15px}
.tx-arxannounces-pi3 #form.step4 ul li {float:left;padding-left:15px;height:150px;position:relative;width:150px}
.tx-arxannounces-pi3 #form.step4 ul li img {margin:0 auto;display:block}
.tx-arxannounces-pi3 #form.step4 ul li .uploadLoader {width:150px;height:150px;position:absolute;z-index:2;background:url('../images/whitebg.png') 0 0 repeat;left:15px;top:0}
.tx-arxannounces-pi3 #form.step4 ul li .uploadLoader span {background:#fff url('../images/ajax-loader.gif') 10px 10px no-repeat;width:32px;height:32px;display:block;position:relative;margin:0 auto;top:50%;margin-top:-26px;padding:10px}
.tx-arxannounces-pi3 #form.step4 ul li .delImage {position:absolute;width:32px;height:32px;left:0;margin:-153px 0 0 138px;display:block;background:url('../images/emblem_trash.png') 0 0 repeat;}
.tx-arxannounces-pi3 #form.step4 ul li .delImage a:hover {text-decoration:none !important}
.tx-arxannounces-pi3 #form.step4 ul li .delImage a {width:32px; height:32px}
.tx-arxannounces-pi3 #form.step4  li a  {position:relative;display:block;width:150px;height:150px; }
.tx-arxannounces-pi3 #form.step4  li a.twoLines  span{margin-top:-20px}
.tx-arxannounces-pi3 #form.step4  li a  span {position:absolute;width:150px;text-align:center;left:0;top:50%;margin-top:-15px;color:#666;display:block;padding:5px 0;background:url('../images/whitebg.png') 0 0 repeat;line-height:14px}
.continueBox {overflow:hidden}
#contentpaneopen_profils .items-row {margin:0}
.tx-arxannounces-pi3 #form.step2 div:after,.tx-srlanguagemenu-pi1:after {content:'';display:block;height:0;clear:both}
.tx-arxannounces-pi3 #form.step2 div,.tx-srlanguagemenu-pi1 {display:inline-block}
.tx-arxannounces-pi3 #form.step2 div,.tx-srlanguagemenu-pi1 {display:block}
.tx-arxannounces-pi3 #form.step2 .additional_options {float:left}
.tx-arxannounces-pi3 #form.step2 .additional_options p {float:none}
.tx-arxannounces-pi3 #form.step2 .mainCheck {float:left;padding-right:50px}
.tx-arxannounces-pi3 #form.step2 .firsts {color:#999;font-weight:bold}
.tx-arxannounces-pi3 #form.step3 {color:#000}
.tx-arxannounces-pi3 #form.step3 div {padding-bottom:30px}
.tx-arxannounces-pi3 #form.step3 strong {color:#000}
.tx-arxannounces-pi3 #form.step3 p,.tx-arxannounces-pi3 #form.step3 .additional {padding-left:25px}
#errorMessage {color:#f00}
.tx-arxannounces-pi3 h2 {color:#000}
.active_li{background-color:#97c203;float:left;width:100%;margin:0;padding:0}
#breadcrumbs {width:960px!important;padding-bottom:10px}
#ja-container {background-position:50% 96px}
#ja-container ul.menu {margin:0;padding:0}
#ja-container ul.menu li {background:none;margin:2px 0;overflow:hidden;padding:6px 0 6px 9px;line-height:14px;font-size:12px}
#ja-container ul.menu li a {color:#666;padding:0;text-align:left;line-height:14px;font-size:12px;height:14px}
#ja-container ul.menu li a:hover {text-decoration:none}
#ja-container ul.menu li:hover {color:#666;margin-left:0;margin-right:0;text-align:left;background:#f2f2f2 url(../images/arrow.gif) 217px center no-repeat}
#ja-container ul.menu li:hover .submenu {margin-top:-21px;padding:3px 0;position:absolute;left:231px;display:block;background-color:#F2F2F2;border:1px solid #fff} 
#ja-container ul.menu li.active:hover .submenu {position:static;margin-top:5px!important;margin:0;padding:0;background:none!important;border:none}
#ja-container ul.menu li.active:hover {background:none!important}
#ja-container ul.menu li.active:hover .submenu li {height:auto!important}
#ja-container ul.menu li.active .submenu {display:block;margin-top:5px}
#ja-container ul.menu li .submenu li {margin:0;padding-bottom:3px;border-bottom:0;padding:6px 15px}
#ja-container ul.menu li.active .submenu li {padding:6px 0 6px 9px}
#ja-container ul.menu li .submenu li a {font-weight:normal;color:#666;padding:0;text-align:left;outline:none;text-decoration:none}
#ja-container ul.menu li .submenu li a:hover {text-decoration:underline;white-space:nowrap}
#ja-container ul.menu li .submenu li:hover {background:none}
#ja-container ul.menu li.active .submenu li.active a {text-decoration:underline}
#ja-container ul.menu li.active .submenu li:hover {text-align:left;background:#f2f2f2 url(../images/arrow.gif) 208px center no-repeat}
#ja-container ul.menu li .subsubmenu {display:none!important}
#ja-container ul.menu li .submenu li.active .subsubmenu {display:block!important}
#ja-container ul.menu li .submenu li.active .subsubmenu li a {text-decoration:none!important}
#ja-container ul.menu li .submenu li .subsubmenu li.active a {text-decoration:underline!important}
#ja-container ul.menu li .submenu li:hover .subsubmenu {margin-top:-24px;padding:3px 0;position:absolute!important;left:221px!important;display:block!important;background-color:#F2F2F2!important;border:1px solid #fff;overflow:visible} 
#ja-container ul.menu li.active .submenu li:hover .subsubmenu {left:231px!important;margin-top:-21px}
#ja-container ul.menu li.active li.active:hover .subsubmenu,
#ja-container ul.menu li.active li.active .subsubmenu {position:static!important;margin-top:5px!important;margin:0;padding:0;background:none!important;border:none}
#ja-container ul.menu .subsubmenu li:hover {background:none!important}
#ja-container ul.menu li.active li.active .subsubmenu li a:hover {text-decoration:underline!important} 
#ja-left1 li {list-style:none}
.newsflash a.readmore{font-family:Georgia,Arial,serif;font-style:italic;font-size:12px;font-weight:bold}
.adds-list {width:450px;text-align:left;background:transparent url('../images/ads_list_right.jpg') 400px 10px no-repeat}
.error {color:red}
.tabs {margin:0 15px}
.optiongroup {padding-bottom:10px}
.rightOptiongroup .error {padding-left:5px}
#middle-content {float:left;width:683px;margin-left:26px;padding-right:5px;padding-top:13px}
#middle-content #ja-right {background:url(../images/delimiter2.png) no-repeat 0 8px;width:270px;padding-left:40px;min-height:418px}
#middle-content #ja-main .items-row:after {content:' ';display:block;height:0;clear:both;visibility:hidden}
#middle-content #ja-main .items-row {display:inline-block}
#middle-content #ja-main .items-row {display:block}
#middle-content #ja-main .items-row .btn-left {margin-right:55px}
.readmore {font-size:14px;font-style:italic}
#ja-main {float:left;margin-top:5px;width:333px}
#ja-main h1 {margin-top:0}
#ja-main .list li  {xwidth:338px;float:left;padding-left:8;width:49.9%}
#ja-main .itemBox {height:auto;padding-bottom:10px;overflow:hidden;font-size:14px}
#ja-main .itemBox a {color:#666}
#ja-main .itemBox .text_vert a {color:#339900}
#ja-main .items-row h1 {padding-bottom:18px}
#ja-main .itemBox .pic {background:url(../images/picBg.png) no-repeat 0 0;float:left;margin-right:10px;padding:4px 0 0 3px;width:90px;height:88px;overflow:hidden;text-align:center}
#ja-main .itemBox .price {color:#008c28;font-weight:bold;overflow:hidden}
#ja-main .itemBox p {overflow:hidden}
#ja-main .itemBox .ownerContainer {overflow:hidden}
#ja-main .pagination {clear:both}
#ja-main .tx-pagebrowse-pi1 {float:right}
#ja-main .tx-pagebrowse-pi1 a {color:#666}
#ja-main p {line-height:20px}
.galleryBox {height:315px;width:1024px;overflow:hidden;margin-left:-20px}
.gallery {overflow:hidden}
.gallery li {float:left;width:1024px;position:relative}
.gallery li .box {background-repeat:no-repeat;background-position:right top;margin-left:-52px;float:left;height:251px;width:229px;padding:20px 50px 0 85px;position:relative;z-index:10}
.gallery li .box a {height:271px;width:229px;display:block;position:absolute;left:52px;top:0;text-decoration:none}
.gallery li .box1 a {width:360px}
.gallery li .box h3 {overflow:hidden;padding-bottom:150px;margin-top:-5px;width:229px;padding-top:5px;float:left}
.gallery li .box h4 {font:italic normal 18px Georgia,Helvetica,sans-serif;color:#333;text-transform:none;margin-left:-20px}
.gallery li .box1 img {margin-left:30px}
.gallery li .box1 .number {margin-left:0!important}
.gallery li .box1 p,
.gallery li .box1 h4 {margin-left:25px!important}
.gallery li .box p {font:italic 15px Georgia,Helvetica,sans-serif;color:#666;padding-left:0;margin-left:-20px}
.gallery li .bgPic {position:absolute;left:0;top:0;z-index:5}
.galleryBox li .box1 {background-image:url(../images/box1.png);width:288px;padding-left:100px}
.galleryBox li .box2 {background-image:url(../images/box2.png)}
.galleryBox li .box3 {background-image:url(../images/box3.png)}
.gallery li .box a {background:url('../images/blank.gif') 0 0 repeat!important;display:block!important}
.sliderCanvas {position:relative;overflow:hidden;width:1024px;height:278px}
.sliderCanvas ul {position:absolute;left:0;top:0}
.sliderBox .pagBox {float:right;clear:both;padding-right:64px}
.sliderBox .pagination {margin:0}
.sliderBox .pagination li {float:left;margin-right:3px}
.sliderBox .pagination li a {background:#636363;width:18px;height:18px;text-align:center;display:block;font-weight:bold}
.sliderBox .pagination li.active a {background:#390;color:#fff}
.sliderBox .pagination li a {color:#000;text-decoration:none}
#popup {background:url(../images/popup/popupBg3.png) no-repeat 0 0;margin-left:-250px;position:fixed;left:50%;top:50px;z-index:100;padding:20px 25px 7px 25px;display:none;width:500px}
#popup.largePopup {width:766px;background-image:url('../images/popup/popupBg.png');margin-left:-383px}
#popup #closeDown {background:url(../images/popup/closeDown.gif) no-repeat 0 0;position:absolute;color:#000;width:11px;height:12px;cursor:pointer;top:15px;right:17px}
#popupBottom {background:url(../images/popup/popupBottom3.png) no-repeat 0 0;height:13px;width:550px;position:absolute;bottom:-13px;left:0}
#popup.largePopup #popupBottom {background-image:url(../images/popup/popupBottom.png);width:817px}
#overlay {background:url('../images/bggray70.png') 0 0 repeat;width:100%;height:100%;position:absolute;left:0;top:0;z-index:99;display:none}
#loginform {overflow:hidden;position:relative}

#popup #popupScroll {height:600px; overflow:auto}

.continueBox {float:right}
.continueBox input {cursor:pointer}
.smallThumbs {display:none}
.smallThumbs img {display:block;padding-bottom:10px}
.smallThumbs a {float:left;display:block;margin-right:10px}
#commentFrm table td {padding-left:0}
#rentError {color:red;padding-bottom:5px}
div.explanation{font-style:italic;padding-left:22px;}
.availableRight .explanation{font-style:italic;padding-left:10px;}
/*Buttons*/
#btn_chercher {background:url('../images/btn-search-bg.png') 0 0 no-repeat;width:120px;height:23px;border:none;cursor:pointer;color:#fff!important;font-family:Georgia,Arial,serif;font-size:16px;font-weight:bold;font-style:italic;line-height:23px;float:left;margin:0 0 0 25px!important;padding-right:5px;padding-left:5px}
#btn_chercher:hover {color:#fff!important}
#btn_valid, .btn, .btn_valid a, #btn_delete, input[type=submit], input[type=reset], input[type=button], #btn-reservation, #bt_login, #btn_question {background-color:#93c200;width:auto;height:25px;line-height:25px;border:none;cursor:pointer;color:#000!important;font-family:Georgia,Arial,serif;	font-size:12px;font-weight:bold;font-style:italic;float:left;padding:0 20px;font-style:normal;margin:10px 0 0}
.button .btn {margin-top:0}
#btn_question.btn_valid a,
#btn-reservation.btn_valid a {padding:0}
.btn_valid a, #btn_question a, #btn-reservation a {line-height:25px;height:25px;display:block;color:#000!important;margin-top:0}
#btn_question a:hover,
#btn-reservation a:hover,
#btn_delete:hover,
.btn_valid:hover,
.btn_valid a:hover,
#btn_valid:hover {color:#000000;text-decoration:none}
#editUserFrm #btn_valid {float:right}
#bt_continue,.backButton{background-color:#97c203;float:right;color:#000000;font-weight:bold;font-size:12px; padding-left:15px;padding-right:15px;margin-top:10px;border:0;height:25px;line-height:25px}
.backButton {float:left}
.backButton:hover {color:#000;text-decoration:none}
#bt_retour{background-color:#97c203;float:left;color:#000000;font-weight:bold;font-size:12px;padding-bottom:5px;padding-left:15px;padding-right:15px;padding-top:5px;margin-top:10px;border:0;width:25%}
#bt_telecharger{background-color:#97c203;float:center;color:#000000;font-weight:bold;font-size:12px;padding-bottom:5px;padding-left:35px;padding-right:35px;padding-top:5px;margin-top:10px;border:0;width:25%}
#loginform #bt_login {position:absolute;left:256px;bottom:0;margin:0}
#bt_login {margin-top:0}
#btn-modify, 
#btn-cancel, 
#btn-pay {margin-top:10px!important;margin-bottom:10px!important;position:static;float:left}
#btn-modify {margin-left:0!important}
#btn_question,
#btn-reservation {float:right;margin:0 0 10px}
.rightNoMargin {float:right!important;margin-right:0!important}
#btn-modify, #btn-cancel, #btn-pay {margin-right:25px}
.tabContentWrapper .btn_valid {margin-top:15px!important}
/**/
#successMsg {color:green}
.noTop {padding-top:0!important;margin-top:0!important}
.form-label {font-weight:bold}
#questionFrm .form-buttons input {margin-right:10px}
.backToLoginForm {text-align:right}
.tx-felogin-pi1 .col {background:#eee;width:225px;float:left;padding:10px}
.tx-felogin-pi1 .col a {color:#666;text-decoration:underline}
.tx-felogin-pi1 .col1  {margin-right:10px}
.tx-felogin-pi1 .col p {padding-bottom:3px}
.tx-felogin-pi1 .col label {display:block;padding-bottom:2px}
.tx-srlanguagemenu-pi1 {width:40px;padding-top:8px;position:relative}
.tx-srlanguagemenu-pi1 a {text-decoration:none}
.tx-srlanguagemenu-pi1 div img {padding-bottom:5px}
.tx-srlanguagemenu-pi1 .langArrow {background:url(../images/arrow-down.png) no-repeat right top;width:10px;height:8px;position:absolute;right:0;top:11px}
.tx-srlanguagemenu-pi1 .langArrow li a {text-decoration:none}
.tx-srlanguagemenu-pi1 .cur {display:block}
.tx-srlanguagemenu-pi1 .NO {display:none}
#fill_error {color:#f00;clear:left;padding:10px 0 0}
.ui-datepicker-trigger {float:none;position:relative;top:1px;left:2px}
.ja-box-ct .menu {position:relative;left:-10px;width:221px}
#tellafriendform fieldset {padding:0}
#tellafriendform .form-row {overflow:hidden;display:inline-block}
#tellafriendform .form-row {display:block;clear:both;padding:0 0 10px}
#tellafriendform .form-row label {float:left;width:130px;padding-right:20px;text-align:right;font-weight:bold}
#tellafriendform .description {padding-bottom:10px} 
#tellafriendform input[type=submit] {margin-top:0}
#tellafriendform h2 {padding-bottom:9px;color:#339900}
#tellafriendform .error {margin-bottom:18px}
#tellafriendform .required {color:#f00}
#tellafriendform input {color:#666}
#tellafriendform textarea {color:#666;width:300px}
#login-submit {padding-top:10px;display:block}
#popup #loginform #bt_login {position:static;float:right;margin-top:10px;clear:left}
.loginPopMSG h3 {font-style:normal;margin-top:0}
.itemBox {margin-bottom:5px;xwidth:330px;height:125px}
div.itemBox {margin:0}
.itemBox img {display:block;margin:0 auto}
.itemBox .itemThumb {padding:4px;width:137px;height:126px;background:url('../images/thumbBg.png') 0 0 no-repeat;margin-right:10px;float:left}
.itemBox .itemThumb a {display:block;width:100%;height:100%}
.itemBox .itemThumb a img {display:block;position:relative}
.itemBox .custom {overflow:hidden}
.titre_page {margin-bottom:20px}
.items-row .titre_page {margin-bottom:0}
.items-row .alignedTitle {float:left}

.envoyer {float:right;background-image:url(../images/envoyer.jpg);width:23px;height:20px}
.printPage {float:right;background-image:url(../images/print.jpg);width:23px;height:20px}
#messagesTable {width:831px;word-wrap:break-word;table-layout:fixed;background:#fff;max-width:831px;overflow:hidden}
.messagesWrapper {width:831px;overflow:hidden}
#messagesTable td {padding:0 10px 10px;word-wrap:break-word}/*height:95px;*/
#messagesTable .odd td {background:#ecebeb}
#messagesTable .questionTitle {text-align:left;color:#000;font-size:15px;font-weight:bold;padding:10px}
#messagesTable  td.pic {text-align:right;width:95px}
#messagesTable  td.user {background-image:none;font-weight:bold;font-size:13px;color:#93C200;text-align:center}
#messagesTable  td.pagination-wrapper {background:#F5F5F5}
#messagesTable  td.message big,
#messagesTable  td.message span {color:#390;font-size:18px}
#messagesTable  td.message span {padding:0 10px;width:6px;height:6px;overflow:hidden}
#messagesTable  td.message span.quoteStart {padding:0 5px 0 10px}
#messagesTable  td.message span.quoteEnd {padding:0 10px 0 5px}
#messagesTable  td.message strong {font-size:20px;padding:0 10px}
#messagesTable  td.respond {height:auto;padding:0 10px 5px;font-size:16px}
#messagesTable  td.respond p {line-height:27px;float:right;margin-top:10px;width:auto;background:#97C203;height:25px;line-height:25px}
#messagesTable  td.respond p a {color:#000;text-decoration:none;font-weight:bold;font-size:12px;display:block;padding:0 25px}
#messagesTable .btn_valid {font-style:normal;color:#000;padding:0 25px;line-height:25px;background:#97C203;width:auto;height:auto;font-size:12px;margin:0;float:none;font-family:arial, serif;height:25px}
#messagesTable  td.respond form p {floaT:left;margin-right:10px}
#messagesTable  td.respond form textarea {floaT:left;clear:both}
#messagesTable .answer {display:none}
#messagesTable #answerFrm {padding-top:10px}

#lipsum h1, #lipsum h2, #lipsum h3, #lipsum h4, #lipsum h5, #lipsum h6 {margin-bottom:18px;padding-top:9px;padding-bottom:0!important;text-transform:none}
#lipsum h1 {font-size:20px;color:#339900}
#lipsum h2 {font-size:17px}
#lipsum h3 {font-size:15px}
#lipsum h4, #lipsum h5, #lipsum h6  {font-size:12px}
#lipsum a {text-decoration:underline;color:#390}
#lipsum p, #lipsum ol, #lipsum ul, #lipsum table, #lipsum blockquote {margin-bottom:9px}
#lipsum img {display:block;margin:0 0 9px}
#lipsum img[align=left],
#lipsum img.left {float:left;margin-right:10px}
#lipsum img[align=right],
#lipsum img.right {float:right;margin-left:10px}
#lipsum ol li {list-style:decimal}
#lipsum ul li {list-style:disc}
#lipsum ol {margin-left:30px}
#lipsum ul {margin-left:26px}
#lipsum table {border:1px solid #ccc}
#lipsum table th {border:1px solid #ccc}
#lipsum table td {border:1px solid #ccc;background:#fff}
#lipsum blockquote, #lipsum cite {padding:9px 10px 0;border-left:5px solid #ccc;margin-bottom:9px}
.twoButtons {overflow:hidden;position:relative}
.twoButtons p {clear:none!important;margin:10px 0 0 10px!important}
/*JQuery UI smoothness*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background:#A7C942}
.ui-datepicker-calendar thead tr th {background:#A7C942}
.bottomLinks {padding:5px 23px 0 0}
.socialContainer {padding:10px 10px 10px 520px}
.myObjectsShare {width:140px}
.myObjectsShare a {float:left}
.myObjectsShare iframe,
.socialContainer iframe {float:left;display:inline-block;margin-left:10px;margin-top:-1px}
.clearedItemBox {clear:both}
#periodsContainer {padding:20px 0 10px}
.hide {display:none!important}
.availableLeft {float:left}
.availableRight {overflow:hidden;padding-left:20px}
.availableRight .btn_valid {margin-top:0!important}
.availableRight .btn_valid a {margin:0 10px 0 0!important}
.availableRight input.hasDatepicker {width:130px}
.periodLoader {position:absolute;top:5px;right:10px}
#changePassFrm td {vertical-align:top}
#changePassFrm td input[type=text] {color:#666!important}
.tx-pagebrowse-pages ol {margin:0!important}
#faq h2 {font-size:13px;font-style:normal}
.tx-srfreecap-pi2-cant-read {color:#666!important;font-size:12px}
.tx-srfreecap-pi2-cant-read a:hover {text-decoration:underline}
.tx-srfreecap-pi2-cant-read a {font-weight:normal!important}
#reportFrm textarea {width:100%}
#reportFrm .btn_valid {float:right!important;margin:0 -5px 0 0!important}
#reportFrm #errorMessage {padding-top:5px}
.blacklist {float:left}
.blacklist  .btn{margin: 0px !important}
.blacklist  .btn a{color: black}

.tabWrapper ul.onlyAdd { margin: 0px !important;}

#seo a {color:#666}
#seo a:hover {color:#339900; text-decoration:none}
#seo a:active {color:#339900; text-decoration:none}
#seo a:focus {color:#339900; text-decoration:none}

.commentsList{height: 500px;overflow: auto;padding: 8px;}